﻿#comment{
	margin:20px;
}

#comment p{
	color:black;
	font-size:13px;
	padding:25px;
	background:rgb(210,210,210);
}

#Left{
	float:left;
}

#PUCK{
	margin:10px;
	margin-left:20px;
	background:rgb(210,210,210);
}

#PUCKlink{
	padding:15px;
	list-style: none;
}

#ConferenceLink{
	padding:15px;
}

#PUCKlink a , #ConferenceLink a{
	color:black;
	text-decoration:underline;
}

#PUCKlink a:hover , #ConferenceLink a:hover{
	color:rgb(0,53,150);
}

#Conference{
	margin:10px;
	margin-left:20px;
}

#News{
	float:left;
	margin:10px;
	margin-right:20px;

}

#Course{
	margin:10px;
	margin-left:20px;
}

#footer{
	clear:both;
}

#TopNavi{
	margin:10px;
	margin-left:20px;
	width:480px;
}
#TestTopNavi{
	margin-left:20px;
	margin-right:26px;
}